src: |
  SELECT 0::bigint AS finess_id,
      t_budget_cle_budget.budget_id,
      t_budget_cle_budget.date AS date_reference,
      t_budget_cle_budget.budget_cle_id,
      t_budget_cle.code AS budget_cle_code,
      t_budget_cle.texte AS budget_cle_texte,
      t_budget_cle.section_id AS budget_cle_section_id,
      t_budget_cle.section_code AS budget_cle_section_code,
      t_budget_cle.section_texte AS budget_cle_section_texte,
      t_budget_cle_budget.indicateur_module,
      t_budget_cle_budget.indicateur_id,
      t_budget_cle_budget.budget,
      0::bigint as pole_id
     FROM activite.t_budget_cle_budget
       JOIN activite.t_budget_cle ON t_budget_cle_budget.budget_cle_id = t_budget_cle.oid;